Subject: Rainfall/cistern calculation - results

From: [email-masked]
Date: Mon, 5 Aug 1996 19:40:10 -0600 (MDT)

>X-Sender: [email-masked]
>Date: Tue, 30 Jul 1996 15:19:53 -0700
>To: [email-masked]
>From: Loren Davidson <[email-masked]>
>Subject: Rainfall/cistern calculation - results
>
>
>I was asked by one list member to post any response I got.  I've received
>two versions of this, one in English and one in metric terms, and I think
>I'll quote both here.  (I haven't tested the metric one.)
>
>>From Jeff Jacobsen in Washington state (US)(English measure):
>
>>Here is what I do for my calculations:
>> Roof size has to be the calculated equal to the ground area the roof
>>covers.  Hence, do your measurements parallel to the ground; if you
>>measure at an angle your result will be too high.  Determine area, i.e. 
>>length x width.  Add all roofs or roof segments together to get your
>>catchment area.  If you work in inches you won't have to worry about
>>conversion. Include your gutters too, since they catch water too.
>>
>>Divide by 231, the number of cubic inches in a gallon.
>>
>>This gives you the number of gallons for one inch of rainfall.
>>
>>Mulitply by annual rainfall to get annual catchment.  
>
>And from Murray Hopkins in Australia (Metric):
>
>>  If you want to do the conversions, the metric formula is:
>>
>> 1 litre of water per 1 mm of rainfall per square metre of roof.
>>
>>(4.5 litres per gallon, 305 mm per foot, approx 39 inches per metre.)
>>
>>You then need to subtract a percentage for losses. This depends upon how 
>>hot the roof is; how much water ends up in the gutters etc etc. 
>>We work on about 10% here but thats very variable.
>
>I also got some suggestions as to storage media, from stock tanks to 40 gal.
>plastic barrels to ferrocement to pre-formed large plastic tanks (we've got
>one already -- they're not cheap!).  We're leaning toward ferrocement at
>this point, but with at least a year before we have the resources (time and
>labor) to essay this, anything is still possible.
>
>Again, thanks to those who wrote!
>
>Loren
>Loren Davidson
>[email-masked]
>http://www.batnet.com/beauty/
>The First Amendment went too far.  It should have said, "Congress shall 
>make no law".
>
Hi Piedmont!
Here are the calculations you requested.  Thank you for the soil mix recipes
you sent on to me.  It gives me a good jump on playing with the mix even
before I locate the Coleman books.  Appreciate your response.
Vicki Garland